
/* Dark */
"Egb-Uh-1Ak.label" = "Sombre";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "Importer le thème";

/* Delete Preset… */
"SpG-0U-WdP.title" = "Supprimer le préréglage…";

/* Presets */
"U12-n3-h5D.title" = "Préréglages";

/* Standard… */
"aA6-t3-g7e.title" = "Standard";

/* Light */
"eAf-ih-vzz.label" = "Clair";

/* Save as Preset */
"i1G-G9-AcT.title" = "Enregistrer comme préréglage";

/* Export Theme… */
"ooL-UJ-I4s.title" = "Exporter le thème";
